Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_6 Struct Reference

## Data Fields
float | f
double | d

## Detailed Description

Definition at line 9 of file struct6.c.

## Field Documentation

## ◆ d

double test_structure_6::d

Definition at line 12 of file struct6.c.

Referenced by main().

## ◆ f

float test_structure_6::f

Definition at line 11 of file struct6.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct6.c